@charset "utf-8";
/* CSS Document */
label{padding:3px;margin-right:5px;width:45%;float:left;font:14px Arial,Helvetica,sans-serif}
label span{color:#333;font-size:11px}
input[type=button]{float:right;cursor:pointer}
input[type=text]{width:50%}
select{width:153px}
.errMsg{background-color:#FF4D63;padding:4px;border-radius:2px;color:#fff;font-weight:700;font-size:12px;margin-left:14px;margin-top:0;position:absolute}
.dvSaveLeft{float:left;width:45%;padding:29px 25px;font:12px Arial,Helvetica,sans-serif}
.dvSaveRight{float:left;width:45%;padding:15px 20px;font:12px Arial,Helvetica,sans-serif}
.dvCheckContainer{margin:0 auto;height:auto;padding:25px;border:1px solid #FFD968;text-align:left;border-radius:7px;background:#FFE493}
.dvCheckTitle{color:#000096;padding:7px 0;font:700 16px Arial,Helvetica,sans-serif}
.dvCheckContainer p a{float:right;font-size:12px}
.dvsaveAssist{margin:25px auto; text-align:left}
.dvsaveAssist div{text-align:left}